bootstrap	digest>=20010302	digest-20180917
tool	gmake>=3.81	gmake-4.2.1nb1
tool	pkgconf-[0-9]*	pkgconf-1.4.1nb1
tool	checkperms>=1.1	checkperms-1.12
build	ocaml-findlib-[0-9]*	ocaml-findlib-1.8.0nb4
build	cwrappers>=20150314	cwrappers-20180325
full	python27>=2.7.1nb2	python27-2.7.15nb1
full	ocaml>=4.07.1	ocaml-4.07.1
full	camlp4>=4.07	camlp4-4.07+1nb2
